Bug 1675 - Allow setting of status message when Online
: Allow setting of status message when Online
Status: RESOLVED FIXED
Product: Chat & Call & SMS
Presence
: 4.1.2 (4.2008.36-5)
: All All
: Low enhancement with 1 vote (vote)
: 5.0 (1.2009.41-10)
Assigned To: rtcomm@maemo.org
: presence-bugs
:
:
:
: 1673
  Show dependency tree
 
Reported: 2007-07-17 22:08 UTC by Jason Carter
Modified: 2008-11-13 19:42 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Jason Carter (reporter) 2007-07-17 22:08:07 UTC
As it is right now, one can only change the status message in Jabber if you are
setting yourself Away. It would be useful to be able to set your status message
while online as well.
Comment 1 Ɓukasz Derkacz 2007-11-17 23:07:13 UTC
I think this is a high priority, becasue this way the IM is inconsistent.

Also, if new RTCOMM allows to see Offline status message, it should allow to
set such (even in sh&&ty gmail.com server doesn't allow it yet).

You're talking about consistend systray icons behavior so maybe some
consistency is needed here.
Comment 2 Andre Klapper maemo.org 2008-11-13 19:42:05 UTC
Just saw that this will definitely be fixed for Fremantle, hence closing.
WONTFIX for Diablo, sorry.